.gebrauchtecss
	{
	width: 600px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;	
	border-style: dotted;
	border-color: #2A1F55;
	background-color: #FFFFFF;
	}



.gebrauchtmarkt_preis						{	color: #990000;  font-size: 16px; font-weight:700; text-decoration: none}


.gebrauchtmarkt_header
	{
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.gebrauchtmarkt_saler
	{
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	}

.gebrauchtmarkt_infofeld
	{
	width: 550px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;	
	border-style: dotted;
	border-color: #D5D4B8;
	background-color: #FFFFFF;
	}
	
.test
	{
position: relative;
width: 1px;
height: 1px;
left: 0px;
top: 0px;
	}	
	
	
.test3
	{
		height:450px;
	width:450px;
position: absolute;
top:-340px;
left: -540px;
visibility:hidden;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #777777;
	}	
	
.test4
	{
		
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #777777;
	}	
	
	
	